# -*- encoding: utf-8 -*-
# stub: builder 3.0.4 ruby lib

Gem::Specification.new do |s|
  s.name = "builder"
  s.version = "3.0.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Jim Weirich"]
  s.date = "2012-10-16"
  s.description = "Builder provides a number of builder objects that make creating structured data\nsimple to do.  Currently the following builder objects are supported:\n\n* XML Markup\n* XML Events\n"
  s.email = "jim.weirich@gmail.com"
  s.extra_rdoc_files = ["CHANGES", "MIT-LICENSE", "Rakefile", "README.rdoc", "doc/releases/builder-1.2.4.rdoc", "doc/releases/builder-2.0.0.rdoc", "doc/releases/builder-2.1.1.rdoc"]
  s.files = ["CHANGES", "MIT-LICENSE", "README.rdoc", "Rakefile", "doc/releases/builder-1.2.4.rdoc", "doc/releases/builder-2.0.0.rdoc", "doc/releases/builder-2.1.1.rdoc", "lib/blankslate.rb", "lib/builder.rb", "lib/builder/blankslate.rb", "lib/builder/version.rb", "lib/builder/xchar.rb", "lib/builder/xmlbase.rb", "lib/builder/xmlevents.rb", "lib/builder/xmlmarkup.rb", "test/performance.rb", "test/preload.rb", "test/test_blankslate.rb", "test/test_eventbuilder.rb", "test/test_markupbuilder.rb", "test/test_method_caching.rb", "test/test_namecollision.rb", "test/test_xchar.rb"]
  s.homepage = "http://onestepback.org"
  s.licenses = ["MIT"]
  s.rdoc_options = ["--title", "Builder -- Easy XML Building", "--main", "README.rdoc", "--line-numbers"]
  s.rubygems_version = "2.4.8"
  s.summary = "Builders for MarkUp."
  s.test_files = ["test/test_blankslate.rb", "test/test_eventbuilder.rb", "test/test_markupbuilder.rb", "test/test_method_caching.rb", "test/test_namecollision.rb", "test/test_xchar.rb"]
end
